好学若饥 - 让我们共同前行!


setup cannot continue because this version昨办

时间:2014-03-06 08:28来源:教育网 作者:好学网 点击:
有朋友在安装职称计算机应用能力考试摸拟练习时,会出现这个错误:setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one. For more information...怎么办? 这是因为其实是因为之前本台电脑

       有朋友在安装职称计算机应用能力考试摸拟练习时,会出现这个错误:setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one. For more information...怎么办?
      这是因为其实是因为之前本台电脑上安装过.net framework2.0但是没有卸载干净导致的,通过使用微软提供的“.NET Framework Setup Cleanup Utility”将.net framwork2.0和所有残存文件统统卸载,再重新安装问题即可解决。
      .NET Framework Setup Cleanup Utility工具下载地址:
      http://blogs.msdn.com/cfs-file.ashx/__key/CommunityServer-Components-PostAttachments/00-08-90-44-93/dotnetfx_5F00_cleanup_5F00_tool.zip
 

                 setup cannot continue
 
(责任编辑:haoxuee)

赞一个
(2)
100%
嘘一下
(0)
0%
------分隔线----------------------------